PO und mysql Version

    • l8starter
      l8starter
      Bronze
      Dabei seit: 02.02.2006 Beiträge: 123
      Hallo,
      ich hoffe, ich habe bei der Suche nichts übersehen.

      Es gibt gerade zwei Möglichkeiten: Ich stelle mich zu plöde bei der Installation von mysql an oder habe noch nicht die richtige Version gefunden.

      Mit welcher Versioin 4.1 funktioniert es denn bei euch?
      http://downloads.mysql.com/archives.php?p=mysql-4.1

      Wie auch bei einem anderen Schreiber im Forum verweigert mir PO die Umstellung, weil ich angeblich den Pfad zu /bin nicht richtig eingegeben habe. Ich habe ALLES versucht :-)

      Habt ihr noch irgendwelche Hinweise?
      Dank im Voraus
      l8starter
  • 11 Antworten
    • ozoon
      ozoon
      Bronze
      Dabei seit: 20.02.2006 Beiträge: 1.192
      also ich habs vor ein paar tagen mit 4.1.20 installiert. auf meiner zweiten partition d:/ im ordner mysql. den ordner hab ich umbenannt damit ich mich beim eintragen nicht vertippen kann ;-)

      also wenn du mysql installiert hast, geht du in PO auf Database / change to mysql database.
      dort setzt du dann den hacken, und gibts den pfad an.
      bei mir steht dort d:/mysql . fertig und so funktionierts auch
    • l8starter
      l8starter
      Bronze
      Dabei seit: 02.02.2006 Beiträge: 123
      hmmmm, das sind keine guten Nachrichten. Bei mir geht das nicht. Gleiche Version genutzt. Er akzeptiert den Pfad nicht als korrekt :-(
    • ozoon
      ozoon
      Bronze
      Dabei seit: 20.02.2006 Beiträge: 1.192
      steig mal ins irc ein, vielleicht kann ich dir dann weiterhelfen ;-)

      irc-nick: theozoon
    • DiGiT79
      DiGiT79
      Bronze
      Dabei seit: 12.06.2006 Beiträge: 23
      Ich nutze PO mit der MYSQL 5 Community Edition....

      damit hatte ich keine Probleme. Irgendwie will PO aber halt unbedingt per ROOT und ohne PW auf die DB...

      Nicht elegant gelöst,aber bei ner lokalen DB egal.

      Gruß

      DiGiT79
    • ozoon
      ozoon
      Bronze
      Dabei seit: 20.02.2006 Beiträge: 1.192
      das mit dem passwort ist egal, das kannst du ja auch später in PO noch nach eintragen ;-)
    • l8starter
      l8starter
      Bronze
      Dabei seit: 02.02.2006 Beiträge: 123
      Keine Chance. Ich hab mysql\bin jetzt direkt unter C: und ich bin sicher, dass Pokeroffice den Pfad nicht mal prüft. Ich denk, ich werd mich an deren Support wenden. Danke für eure Antworten

      (IRC nutze ich nicht. Bin treuer ICQ Fan ;-) )
      l8starter
    • ben0r
      ben0r
      Bronze
      Dabei seit: 08.05.2006 Beiträge: 12
      Hallo,

      ich habe auch lange rumgerätselt wo bei mir das Problem liegt. Ich hatte die mysql ver. 4.1.20 installiert und PO hat mein mysql nicht erkannt. Als ich .19 installiert habe, ging es dann. Mir ist dann aufgefallen, dass im /bin/ ordner des mysql ordners eine mysqld.exe und mysqld-nt.exe gibt. Pokeroffice sucht anscheinend nur nach der mysqld.exe und da bei der .20er version nur noch die mysqld-nt.exe zu finden ist, erkennt er die mysql installation nicht.
      Also: Entweder 4.1.19 installieren oder eine neuere und die mysqld-nt.exe kopieren und mysqld.exe nennen.

      MfG
    • l8starter
      l8starter
      Bronze
      Dabei seit: 02.02.2006 Beiträge: 123
      Original von ben0r
      Also: Entweder 4.1.19 installieren oder eine neuere und die mysqld-nt.exe kopieren und mysqld.exe nennen.
      Juchuuuuu. Allerdings ist auch bei der Installation von .19 eine mysqld-nt enthalten, die umbenannt werden muss. But then it works fine

      Thank you soooo much :-)
      l8starter
    • niemand
      niemand
      Bronze
      Dabei seit: 28.08.2006 Beiträge: 58
      tut mir furchtbar leid. aber jetzt habe ich das problem hab die version 8.0.3. Beim drücken des ... buttens bei der Datenbankeinstellung bekomme ich diese hinweise:

      ihr mysqlserver scheint nicht zu laufen. soll nun versucht werden, den mysql serverzu starten

      und

      der pfad zu ihrem my sql Server Instalation ist nicht bekann bitte wählen sie den pfad zur mysqld exe im folgenden dialog aus

      diese mysqld.exe finde ich auch mit suchen nicht. wer hat das problem mit der neuen mysqlversion gelöst?
    • DaBonzo
      DaBonzo
      Bronze
      Dabei seit: 25.05.2006 Beiträge: 878
      Hi , mach am besten einen neuen Thread auf. Und beschreib noch einmal genau das Problem. Version 8.0.3 kenn ich nicht. Es gibt die 4-er Versionen und die 5-er Versionen. Also auch die genau Version angeben
    • HomerSektor7G
      HomerSektor7G
      Bronze
      Dabei seit: 20.06.2006 Beiträge: 2.305
      Hi.
      Also ich habe die 4.1 Version und es scheint auch ne Verbindung zu geben, einzig wenn ich auf " change to mysql database" klicke, kommt Database conversion failed.
      Hat jemand nen Tip für mich ?